/* ------------------------------------------------------------------ */
/*		Local Navigation                                              */
/* ------------------------------------------------------------------ */


.localNav {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
}
.localNavNested {
	margin: 0;
	padding: 0;
	list-style: none;
}
.localNav > li > span > a {
	display: block;
	position: relative;
	width: 172px;
	marging: 0;
	padding: 5px;
	background-color: rgb(255,255,255);
}
.localNav > li > span > a:hover {
	background-color: rgb(245,245,245);
}
.localNav > li.wrapper-selectedURL > span > a {
	color: rgb(255,255,255);
	font-weight: bold;
	background: #417fb4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxN2ZiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDYyOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #417fb4 0%, #346292 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #417fb4), color-stop(100%, #346292)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #417fb4 0%, #346292 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #417fb4 0%, #346292 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #417fb4 0%, #346292 100%); /* IE10+ */
	background: linear-gradient(to bottom, #417fb4 0%, #346292 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417fb4', endColorstr='#346292', GradientType=0 ); /* IE6-8 */
}
.localNavNested > li > span > a {
	display: block;
	position: relative;
	width: 167px;
	marging: 0;
	padding: 5px 0 5px 15px;
	background-color: rgb(255,255,255);
}
.localNavNested > li > span > a:hover {
	background-color: rgb(245,245,245);
}
.localNavNested > li.wrapper-selectedURL > span > a {
	font-weight: bold;
}


/*#collapsing-nav {
	font-size: 14px;
	line-height:14px;
	margin: 0;
	padding: 0;
	width: inherit;
}
#collapsing-nav li.navTree1 {
	list-style-type: none;
	width: inherit;
	margin: 0;
	padding: 10px 5px;
	border: blue 1px solid;
}
#collapsing-nav li.navTree1 ul {
	font-size: 14px;
	line-height:14px;
	margin: 0;
	padding: 0;
	border: red 1px solid;
}
#collapsing-nav li.navTree1 ul {
	font-size: 14px;
	line-height:14px;
	margin: 10px 0 0 0;
	padding: 0;
	border: red 1px solid;
}

#collapsing-nav li.navTree2 {
	list-style-type: none;
	width: inherit;
	background-color: rgb(255,255,255);
	margin: 0;
	padding: 10px;
	border: green 1px solid;
}

#collapsing-nav li.navTree2 a {
color: rgb(1, 54, 122);
}
.wrapper-URL {
	margin: 0px;
	padding: 0px;
}
#collapsing-nav li a {
	
	width: 178px;
}
.wrapper-selectedURL {
	width: inherit;
background: linear-gradient(to bottom, rgb(65, 127, 180) 0%, rgb(52, 98, 146) 50%, rgb(41, 76, 119) 100%) no-repeat scroll 0% 0% transparent;

}

.wrapper-selectedURL a {
	width: inherit;
	font-weight: normal;
	color:rgb(255,255,255);
}
.notselected {
	margin: 0;
	
	}
.wrapper-selectedURL ul {
	
	background: #fff;
	
}
.wrapper-selectedURL ul li {
	
	padding-left: 015px;
	
}
.local-nav-links-inactive {
	padding-left: 015px;
}
.wrapper-URL:hover {
	padding-left: 0px;
	background: #4180b5;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ededed', GradientType=0 );
}
.wrapper-URL ul {
	
	background: #fff;
	
}
.wrapper-URL ul li {
	
	padding-left: 015px;
	
}
.wrapper-URL ul li:hover {
	
	padding-left: 015px;
	
}*/

/* ------------------------------------------------------------------ */
/*		CERT Local Navigation - ENDS                                  */
/* ------------------------------------------------------------------ */
